<?php

if ($_REQUEST['type'] == 'user') { // User Admin
	$admin = 'user'; 
	$pageTitle = 'User Administration';
	include('admin/list/user.php');
} elseif ($_REQUEST['type'] == 'client') { // Client Admin
	$admin = 'client'; 
	$pageTitle = 'Client Administration';
	$clientType = '1';
	include('admin/list/client.php');
} elseif ($_REQUEST['type'] == 'prospect') {  // Prospect Admin
	$admin = 'client';
	$pageTitle = 'Prospect Administration';
	$clientType = '5';
	include('admin/list/client.php');
} elseif ($_REQUEST['type'] == 'client') {  // Past Client Admin
	$admin = 'client';
	$pageTitle = 'Past Client Administration';
	$clientType = '2';
	include('admin/list/client.php');
} elseif ($_REQUEST['type'] == 'project') { // Project Admin
	$admin = 'project'; 
	$pageTitle = 'Project Administration';
	include('admin/list/project.php');
} elseif ($_REQUEST['type'] == 'task') { // Task Admin
	$admin = 'task';
	$pageTitle = 'Task Administration';
	include('admin/list/task.php');
} elseif ($_REQUEST['type'] == 'time') { // Time admin
	$admin = 'time'; 
	$pageTitle = 'Project Time Administration';
	include('admin/list/time.php');
} elseif ($_REQUEST['type'] == 'payment') { // Payment Admin
	$admin = 'payment';
	$pageTitle = 'Project Payment Administration';
	include('admin/list/payment.php');
} elseif ($_REQUEST['type'] == 'ongoing') {  // Ongoing Fee Admin
	$admin = 'ongoing';
	$pageTitle = 'Ongoing Fee Administration';
	include('admin/list/ongoing.php');
} elseif ($_REQUEST['type'] == 'expense') { // Expense Admin
	$admin = 'expense';
	$pageTitle = 'Expense Administration';
	include('admin/list/expense.php');
} elseif ($_REQUEST['type'] == 'estimate') { // Estimate Admin
	$admin = 'estimate'; 
	$pageTitle = 'Estimateinator';
	include('admin/list/estimate.php');
} elseif ($_REQUEST['type'] == 'loginfo') { // Loginfo Admin
	$admin = 'loginfo';
	$pageTitle = 'Login Info Administration';
	include('admin/list/loginfo.php');
} elseif ($_REQUEST['type'] == 'service') { // Service Info Admin
	$admin = 'service';
	$pageTitle = 'Service Info Administration';
	include('admin/list/service.php');
} elseif ($_REQUEST['type'] == 'todo') { // To Do Admin
	$admin = 'todo';
	$pageTitle = 'To-Do Administration';
	include('admin/list/todo.php');
} elseif ($_REQUEST['type'] == 'contact') { // Marketing Contact Admin
	$admin = 'contact';
	$pageTitle = 'Contact Administration';
	include('admin/list/contact.php');
} elseif ($_REQUEST['type'] == 'campaign') { // Marketing Campaign Admin
	$admin = 'campaign';
	$pageTitle = 'Campaign Administration';
	include('admin/list/campaign.php');
}
//include('inc/scripts-modal-form.php');
include('inc/modal.php');